Bug 241012 - Warns about irrelevant X server issues
Warns about irrelevant X server issues
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gdesklets (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luya Tshimbalanga
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-23 13:52 EDT by Bill Nottingham
Modified: 2014-03-16 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.35.4-6.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-09 15:19:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-05-23 13:52:35 EDT
Description of problem:

When gdesklets starts, it pops up a modal dialog discussing issues with Xorg 6.8.

As we haven't shipped that in forever, we shouldn't have the dialog.


Version-Release number of selected component (if applicable):

gdesklets-0.35.4-4.fc7
Comment 1 Luya Tshimbalanga 2007-06-08 04:38:18 EDT
Bug fixed. Removing dialog on issue with Xorg 6.8 via patch. 
Comment 2 Fedora Update System 2007-06-08 11:54:31 EDT
gdesklets-0.35.4-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-06-09 15:19:03 EDT
gdesklets-0.35.4-6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.